local fn = _gn(0xA549C3B37EA28131)
--- Identical to SET_PLAYBACK_TO_USE_AI_TRY_TO_REVERT_BACK_LATER with 0 as arguments for p1 and p3.
-- @param drivingStyle The driving style (default is 0) (see [SetDriveTaskDrivingStyle](#\_0xDACE1BE37D88AF67)).
function Global.SetPlaybackToUseAi(vehicle, drivingStyle)
	return fn(vehicle, drivingStyle)
end
